X

Fix Chrome error – Java plugin is not supported

    Categories: How To

Since the new version 42 of Java, Chrome does not allow the plug-in to run as it should. In turn you should see a grey box with the error Plugin is not supported. Chrome has said that it will stop supporting NPAPI plugins by late 2015. For now the steps below will fix the issue but in the future it is recommended to shift to another browser to continue using Java.

How to fix Java plugin is not supported

As of Chrome Version 42, an additional configuration step is required to continue using NPAPI  Java plugins.

  1. Enter the following in the  URL / search bar:
    chrome://flags/#enable-npapi
  2. Click on the Enable link for the Enable NPAPI configuration option.
  3. Click the Relaunch button that now appears at the bottom of the configuration page.
  4. Verify that java is working correctly by visiting Java Verification page.

Congratulation all the apps and websites that were using Java  should work again.

Axis bank internet banking is showing the java plugin not supported error. Enabling NPAPI fixes the issue.

Fix Chrome error – Java plugin is not supported
Rate this post

Alfred M :Alfred is a Pilot & Tech blogger from Bangalore, India. He has worked with DSL providers like AOL, SBC, Verizon & Covad as a tech specialist. Currently he is pursuing a career in aviation.